<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="902161827e9b4773ab967db7a43e33b7">
  <dict>
    <!--2023-11-17 14:33:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:42:46.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:42:46.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:42:46.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-01-31 11:42:46.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
